/* -- STYLE 20130611 note01 -- */
@charset "utf-8";


/* -- 落語 -- */
.edo{ font-size: small; color: white; background-color: blue; text-shadow:0px 2px 10px #4c4c4c; margin-right: 2px;}
.kami{font-size: small; color: white; background-color: #ff8000; text-shadow:0px 2px 10px #4c4c4c;  margin-right: 2px;}
.ba{font-size: small; color: white; background-color: gray; padding:1px 3px; margin-right: 2px;}
.yaku{font-size: small; color: white; background-color: fuchsia; text-shadow:0px 2px 10px #4c4c4c;  margin-right: 2px;}
.disks{ letter-spacing: -1px; color: #240086; font-size: 10px;text-shadow: 0px 2px 12px yellow;  margin-right: 2px;}
